/* APAC version 29 Dec */
.xs, .smlink, .spotlight, .subquote { font-family:verdana,sans-serif; font-size:11px; }
.sm, .spotsubhd, .breadcrumb { font-family:verdana,sans-serif; font-size:10px; }
.med, .bodycopy, .pullquote { font-family:verdana,sans-serif; font-size:13px; }
.reg { font-family:verdana,sans-serif; font-size:14px; }

.blacklink, .relatedlink, .boxlink { color:black; }

.boxlink { font-size:11px; color:black; }

.wmargin    {margin-left:1px; color:#0860A8;}

.filesize    {font-family:arial, verdana, sans-serif; color:#666666; font-size:10px; }

